» Ubuntu » パッケージ

Error

two or more packages specified (kdessh hardy-backports)